@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
body {
  
  font-family: 'Lato', Arial;
  color: #6b396c;
  -webkit-font-smoothing: antialiased;
}
a {
  font-family: 'Lato', Arial;
  -webkit-font-smoothing: antialiased;
  color: #6b396c;

}
div.content {
  overflow: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #6b396c;
}
header .navbar-default {
  background: #462546;
  border: none;
  padding-top: 40px;
  padding-bottom: 20px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav {
  padding-top: 55px;
}
header .navbar-default ul.navbar-nav li a {
  text-transform: capitalize;
  font-weight: 400;
  font-size: 16px;
  padding: 7px 20px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:after {
  content: '';
  width: 32px;
  background: #462546;
  height: 4px;
  position: absolute;
  bottom: 2px;
  z-index: 99999;
  left: 20px;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  color: #ffffff;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:hover {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:hover:after {
  background: #ffffff;
}
header .navbar-default ul.navbar-nav li a.getApp {
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a.getApp:after {
  display: none;
}
header .navbar-default .navbar-brand {
  height: auto;
  padding: 0;
}
header .navbar-default.scrolled {
  background: rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  padding: 0;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default.scrolled .navbar-brand {
  padding: 15px 20px;
}
header .navbar-default.scrolled .navbar-brand img {
  width: auto;
  max-height: 33px;
}
header .navbar-default.scrolled ul.navbar-nav {
  padding-top: 15px;
}
.scrollpoint {
  opacity: 0;
}
.scrollpoint.active {
  opacity: 1 \0;
}
.hanging-phone {
  position: absolute;
  right: 0;
  z-index: 0;
  bottom: -70px;
}
.section-heading {
  margin: 60px 0 80px;
  text-align: center;
}
.section-heading h1 {
  display: inline-block;
  font-size: 55px;
  font-weight: 300;
  margin-bottom: 0;
}
.section-heading p {
  font-size: 25px;
  color: #6b396c;
  font-weight: 300;
}
.section-heading .divider:after {
  content: "";
  position: relative;
  height: 4px;
  width: 60px;
  display: block;
  text-align: center;
  margin: 13px auto;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
}
.section-heading.inverse h1,
.section-heading.inverse p {
  color:#ffffff;
}
.section-heading.inverse .divider:after {
  background: #462546;
}


section backgroundTransparentPic {
  background: #66396c;
  img 
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
      
}

section #about{
  position:relative;
}


section#about .about-item {
  text-align: center;
  font-size: 17px;
  line-height: 25px;
  color: #402240;
}
section#about .about-item i.fa {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 35px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 104px;
}
section#features .media > .pull-right {
  margin-left: 50px;
}
section#features .media i.fa {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 50px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 2.6em;
  text-align: center;
}
section#features .media .media-heading {
  padding-top: 10px;
  font-weight: 300;
}
section#features .media .media-body {
  color: #6b396c;
}
section#features .media.media-left .media-body {
  text-align: right;
}
section#features .media.feature {
  margin-top: 15px;
}
section#features .media.feature:first-child {
  margin-top: 0;
}
section#features img {
  margin: 0 auto 20px;
}




section#reviews {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
section#reviews .review-filtering {
  margin: 20px 0 100px 0;
}
section#reviews .review-filtering .review .review-person {
  width: 100%;
}
section#reviews .review-filtering .review .review-person img {
  width: 110px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  margin: 10px auto;
}
section#reviews .review-filtering .review .review-comment {
  width:100%;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  padding: 5px 40px 20px;
  position: relative;
}
section#reviews .review-filtering .review .review-comment h3 {
  margin-bottom: 15px;
}
section#reviews .review-filtering .review .review-comment p {
  font-size: 16px;
  color: #6b396c;
}
section#reviews .review-filtering .review .review-comment p span {
  margin-left: 10px;
}
section#reviews .review-filtering .review .review-comment:after {
  right: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-width: 15px;
  margin-top: -10px;
}
section#reviews .review-filtering .review .review-person,
section#reviews .review-filtering .review .review-comment {
  float: left;
}
section#reviews .review-filtering .slick-dots {
  bottom: -80px;
}
section#reviews .review-filtering .slick-dots li button {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}
section#reviews .review-filtering .slick-dots li button:before {
  display: none;
}
section#screens .slider {
  margin: 100px 50px;
}
section#screens .slider div img {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  padding: 10px;
  display: inline;
}
section#screens .slider div h4 {
  text-align: center;
  margin-top: 40px;
  font-size: 16px;
}
section#screens .slider .slick-dots li button {
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
}
section#screens .slick-prev,
section#screens .slick-next {
  width: 50px;
  height: 50px;
  top: 44%;
}
section#screens .slick-slide {
  text-align: center;
}
section#screens .slick-prev:before {
  content: "\f104";
}
section#screens .slick-next:before {
  content: "\f105";
}
section#screens .slick-prev:before,
section#screens .slick-next:before {
  font-size: 34px;
  -webkit-border-radius: 10em;
  -moz-border-radius: 10em;
  -ms-border-radius: 10em;
  -o-border-radius: 10em;
  border-radius: 10em;
  line-height: 45px;
  color: #6b396c;
  border: 4px solid #6b396c;
  width: 50px;
  display: inline-block;
  height: 50px;
  text-align: center;
}
section#screens .filter {
  text-align: center;
}
section#screens .filter a {
  display: inline-block;
  padding: 7px 20px;
  text-decoration: none;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  margin: 10px 5px;
  text-transform: uppercase;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
/* demo video Section */
section#demo .video-container {
  background-color: none;
  padding: 20px;
  border: 4px solid #462546;
  min-height: 450px;
  overflow: hidden;
}
section#demo iframe {

  width: 100%;
  height: 100%;
  border: 50px;
  padding: 10px 10px 10px 10px

}
/* Get app Section */
section#getApp {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 70px 0;
}
section#getApp .platforms {
  margin: 5px auto 120px auto;
  text-align: center;
}
section#getApp .platforms .btn {
  margin-right: 10px;
  margin-bottom: 20px;
}
/* support section */
section#support {
  padding: 0 0 150px 0;
  input, textarea{
    background-color:#FFF;
    color: #6b396c;
}
}
section#support .media {
  margin-bottom: 10px;
}
section#support .media i.fa {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 10px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 1.9em;
    text-align: center;
}
  


section#support .media .media-heading {
  padding-top: 15px;
  font-weight: 300;
}
section#support .media .media-heading a {
  font-weight: 400;



}
/* footer section */
footer {
  padding: 80px 0;
  text-align: center;
}
footer a > img {
  width: 100px;
}
footer .social {
  display: block;
  margin-top: 30px;
}
footer .social a {
  margin: 0 8px;
  padding: 15px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  display: inline-block;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
footer .social a i {
  width: 1em;
}
footer .rights {
  margin-top: 30px;
}
footer .rights a {
  text-decoration: underline;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  font-weight: bold;
}
footer .rights a:hover {
  text-decoration: none;
}
section {
  position: relative;
  padding-bottom: 90px;
}
/* Common style for pseudo-elements */
section::before,
section::after {
  position: absolute;
  content: '';
  pointer-events: none;
  overflow: hidden;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.tp-caption {
  font-family: 'Lato', Arial !important;
  -webkit-font-smoothing: antialiased;
}
.tp-caption.large_white_bold {
  color: #ffffff;
  font-size: 65px;
  font-weight: 400;
}
.tp-caption.large_white_light {
  color: #ffffff;
  font-size: 65px;
  font-weight: 400;
  font-weight: 300;
}
.btn {
  -webkit-border-radius: 3em;
  -moz-border-radius: 3em;
  -ms-border-radius: 3em;
  -o-border-radius: 3em;
  border-radius: 3em;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 5px 25px;
  white-space: normal;
}
.btn.btn-primary {
  border: 2px solid #ffffff;
  background: none;
  color: #ffffff;
}

.btn.btn-primary:active,
.btn.btn-primary:focus, {
  color: #462546;
}



.btn.btn-default {
  border: none;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#cccccc, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
.btn.btn-lg {
  padding: 10px 25px;
}
.btn:hover {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.btn-samplelink { 
  color: #6B396C; 
  background: url("../img/Sophiabackground.gif"); 
  border-color: #FFFFFF; 
} 
 
.btn-samplelink:hover, 
.btn-samplelink:focus, 
.btn-samplelink:active, 
.btn-samplelink.active, 
.open .dropdown-toggle.btn-samplelink { 
  color: #6B396C; 
  background:url("../img/Sophiabackground.gif");; 
  border-color: #FFFFFF; 
} 
 
.btn-samplelink:active, 
.btn-samplelink.active, 
.open .dropdown-toggle.btn-samplelink { 
  background-image: none; 
} 
 
.btn-samplelink.disabled, 
.btn-samplelink[disabled], 
fieldset[disabled] .btn-samplelink, 
.btn-samplelink.disabled:hover, 
.btn-samplelink[disabled]:hover, 
fieldset[disabled] .btn-samplelink:hover, 
.btn-samplelink.disabled:focus, 
.btn-samplelink[disabled]:focus, 
fieldset[disabled] .btn-samplelink:focus, 
.btn-samplelink.disabled:active, 
.btn-samplelink[disabled]:active, 
fieldset[disabled] .btn-samplelink:active, 
.btn-samplelink.disabled.active, 
.btn-samplelink[disabled].active, 
fieldset[disabled] .btn-samplelink.active { 
  background-color: #FFFFFF; 
  border-color: #462546; 
} 
 
.btn-samplelink .badge { 
  color: #FFFFFF; 
  background-color: #6B396C; 
}

.btn-sample { 

  color: #ffffff; 
  background-color: #6B396C; 
  border-color: #462546; 
} 
 
.btn-sample:hover, 
.btn-sample:focus, 
.btn-sample:active, 
.btn-sample.active, 
.open .dropdown-toggle.btn-sample { 
  color: #ffffff; 
  background-color: #462546; 
  border-color: #462546; 
} 
 
.btn-sample:active, 
.btn-sample.active, 
.open .dropdown-toggle.btn-sample { 
  background-image: none; 
} 
 
.btn-sample.disabled, 
.btn-sample[disabled], 
fieldset[disabled] .btn-sample, 
.btn-sample.disabled:hover, 
.btn-sample[disabled]:hover, 
fieldset[disabled] .btn-sample:hover, 
.btn-sample.disabled:focus, 
.btn-sample[disabled]:focus, 
fieldset[disabled] .btn-sample:focus, 
.btn-sample.disabled:active, 
.btn-sample[disabled]:active, 
fieldset[disabled] .btn-sample:active, 
.btn-sample.disabled.active, 
.btn-sample[disabled].active, 
fieldset[disabled] .btn-sample.active { 
  background-color: #6B396C; 
  border-color: #462546; 
} 
 
.btn-sample .badge { 
  color: #6B396C; 
  background-color: #ffffff; 
}


.btn-sample2link { 
  color: #6B396C; 
  background: url("../img/Sophiabackground.gif"); 
  border-color: #462546; 
  border: 2px solid #462546;
} 
 
.btn-sample2link:hover, 
.btn-sample2link:focus, 
.btn-sample2link:active, 
.btn-sample2link.active, 
.open .dropdown-toggle.btn-sample2link { 
  color: #FFFFFF; 
  background-color: #6b396c ; 
  background:url("../img/Sophiabackground.gif");; 
  border-color: #462546; 
  border: 2px solid #462546;
} 
 
.btn-sample2link:active, 
.btn-sample2link.active, 
.open .dropdown-toggle.btn-samplelink { 
   color: #FFFFFF; 
  background-color: #6b396c ; 
  
} 
 
.btn-sample2link.disabled, 
.btn-sample2link[disabled], 
fieldset[disabled] .btn-samplelink, 
.btn-sample2link.disabled:hover, 
.btn-sample2link[disabled]:hover, 
fieldset[disabled] .btn-samplelink:hover, 
.btn-sample2ink.disabled:focus, 
.btn-sample2link[disabled]:focus, 
fieldset[disabled] .btn-samplelink:focus, 
.btn-sample2link.disabled:active, 
.btn-sample2link[disabled]:active, 
fieldset[disabled] .btn-samplelink:active, 
.btn-sample2link.disabled.active, 
.btn-sample2link[disabled].active, 
fieldset[disabled] .btn-sample2link.active { 
  background-color: #FFFFFF; 
  border-color: #462546; 
  border: 2px solid #462546;
} 
 
.btn-sample2link .badge { 
  color: #6b396c; 
  background-color: none; 

}

.btn-sample2 { 

  color: #6b396c; 
  background-color: none;
  background-image: url("../img/Sophiabackground.gif");
  border-color: #462546; 
  border: 2px solid #462546;
} 
 
.btn-sample2:hover, 
.btn-sample2:focus, 
.btn-sample2:active, 
.btn-sample2.active, 
.open .dropdown-toggle.btn-sample2 { 
  color: #6b396c; 
  background-color: #6b396c ; 
  border-color: #462546; 
} 
 
.btn-sample2:active, 
.btn-sample2.active, 
.open .dropdown-toggle.btn-sample2 { 
  
    color: #FFFFFF; 
  background-color: #6b396c ; 
  background-image: none; 
} 
 
.btn-sample2.disabled, 
.btn-sample2[disabled], 
fieldset[disabled] .btn-sample2, 
.btn-sample2.disabled:hover, 
.btn-sample2[disabled]:hover, 
fieldset[disabled] .btn-sample2:hover, 
.btn-sample2.disabled:focus, 
.btn-sample2[disabled]:focus, 
fieldset[disabled] .btn-sample2:focus, 
.btn-sample2.disabled:active, 
.btn-sample2[disabled]:active, 
fieldset[disabled] .btn-sample2:active, 
.btn-sample2.disabled.active, 
.btn-sample2[disabled].active, 
fieldset[disabled] .btn-sample2.active {
   color: #FFFFFF;
  background-color: 6b396c; 
  border-color: #462546; 
} 
 
.btn-sample .badge { 
  color: #6B396C; 
  background-color: none; 
}



form .form-control {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  height: 40px;
  line-height: 40px;
  padding: 10px;
  color: #462546;
  border: 2px solid #cccccc;
  font-weight: 300;
}
form textarea.form-control {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  height: auto;
  line-height: normal;
}
@media screen and (max-width: 640px) {
  .logo {
    width: 100px;
    height: auto;
  }
  .slick-next {
    right: 0;
  }
  .slick-prev {
    left: 0;
  }
  .contact-details {
    margin-top: 20px;
  }
  header .navbar-default {
    padding: 20px;
  }
  header .navbar-default .navbar-toggle {
    margin-top: 0px;
    margin-right: 0px;
    background: none;
    border: 2px solid #ffffff;
    color: #ffffff;
    -webkit-border-radius: 5em;
    -moz-border-radius: 5em;
    -ms-border-radius: 5em;
    -o-border-radius: 5em;
    border-radius: 5em;
  }
  header .navbar-default .navbar-toggle:hover,
  header .navbar-default .navbar-toggle:focus {
    background: none;
  }
  header .navbar-default ul.navbar-nav {
    padding-top: 10px;
    margin: 10px;
  }
  header .navbar-default ul.navbar-nav li a {
    padding: 10px;
    text-align: center;
  }
  header .navbar-default ul.navbar-nav li a.getApp {
    background: none !important;
    -webkit-border-radius: 0em;
    -moz-border-radius: 0em;
    -ms-border-radius: 0em;
    -o-border-radius: 0em;
    border-radius: 0em;
  }
  header .navbar-default .navbar-collapse {
    border-color: transparent;
  }
  header .navbar-default.scrolled .navbar-collapse {
    border-color: transparent;
  }
  header .navbar-default.scrolled ul.navbar-nav {
    padding-top: 0;
    margin: 0;
  }
  header .navbar-default.scrolled .navbar-toggle {
    margin-top: 11px;
    margin-right: 20px;
    background: none;
    border: 2px solid #ffffff;
    color: #ffffff;
    -webkit-border-radius: 5em;
    -moz-border-radius: 5em;
    -ms-border-radius: 5em;
    -o-border-radius: 5em;
    border-radius: 5em;
  }
}
header {
  background: #402240;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #6b396c 0%, #402240 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #6b396c), color-stop(100%, #402240));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #6b396c 0%, #402240 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #6b396c 0%, #402240 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #6b396c 0%, #402240 100%);
  /* IE10+ */
  background: linear-gradient(-45deg, #6b396c 0%, #402240 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#6b396c, endColorstr=#402240, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
header .navbar-default ul.navbar-nav li a {
  color: #ffffff;
  background: none;
}
header .navbar-default ul.navbar-nav li a.getApp {
  color: #66396c;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(100%, #e0e0e0));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e0e0e0, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
header .navbar-default ul.navbar-nav li a.getApp:hover {
  color: #402240;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#cccccc, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:hover {
  color: #ffffff;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default.scrolled {
  border-bottom: 3px solid #6b396c;
}
header .navbar-default.scrolled ul.navbar-nav li a {
  color: #6b396c;
}
header .navbar-default.scrolled ul.navbar-nav li a:hover {
  color: #6b396c;
}
header .navbar-default.scrolled ul.navbar-nav li a:hover:after {
  background: #6b396c;
}
header .navbar-default.scrolled .navbar-brand {
  background: #6b396c;
}
section .section-heading .divider:after {
  background: #462546;
}
section#about .about-item i.fa {
  border: 2px solid #66396c;
  color: #462546;
}
section#about .about-item:hover i.fa {
  color: #ffffff;
  background: #462546;
}
section#about .about-item:hover h3 {
  color: #462546;
}

section#about .list-group a.active:{
    background-color: #6b396c;
  }
section#features {
  background: #f6f6f6;
}
section#features header h1:after {
  background: #6b396c;
}
section#features .media i.fa {
  border: 2px solid #6b396c;
  color: #6b396c;
}
section#features .media:hover i.fa {
  color: #ffffff;
  background: #6b396c;
}
section#features .media:hover h3 {
  color:#6b396c;
}
section#features .media.active i.fa {
  color: #ffffff;
  background: #6b396c;
}
section#features .media.active .media-heading {
  color: #ffffff;
}
section#reviews {
  background: url("../img/berry/bk-berry-ga.jpg");
}
section#reviews header {
  color: #ffffff;
}
section#reviews header h1:after {
  background: #ffffff;
}
section#reviews .review-filtering .review .review-person img {
  border: 3px solid #ffffff;
}
section#reviews .review-filtering .review .review-comment {
  background: #f6f6f6;
}
section#reviews .review-filtering .review .review-comment h3 {
  color:#6b396c;
}
section#reviews .review-filtering .review .review-comment p span i {
  color: #6b396c;
}
section#reviews .review-filtering .review .review-comment:after {
  border-right-color: #ffffff;
}
section#reviews .review-filtering .slick-dots li button {
  background: #ffffff;
  border: 2px solid #ffffff;
}
section#reviews .review-filtering .slick-dots li.slick-active button {
  background: #6b396c;
}
section#screens header h1:after {
  background: #6b396c;
}
section#screens .slider div img {
  border: 2px solid #6b396c;
}
section#screens .slider div h4 {
  color: #6b396c;
}
section#screens .slider .slick-dots li button {
  background: #6b396c;
}
section#screens .slider .slick-dots li.slick-active button {
  background: #0462546;
}
section#screens .filter a {
  border: 2px solid #462546;
  color: #6b396c;
}
section#screens .filter a:hover {
  color: #ffffff;
  background: #6b396c;
  border-color: #6b396c;
}
section#screens .filter a.active {
  color: #ffffff;
  background: #6b396c;
  border-color: #462546;
}
/* demo video Section */
section#demo {
  background: #f6f6f6;
}
section#demo header h1:after {
  background: #6b396c;
}
/* Get app Section */
section#getApp {
  background: url("../img/berry/bk-berry-ga.jpg");
}
section#getApp header {
  color: #ffffff;
}
section#getApp header h1:after {
  background: #ffffff;
}
section#getApp .platforms .media {
  border: 2px solid #ffffff;
  color: #ffffff;
}
section#getApp .platforms .media a i {
  color: #ffffff;
}
section#getApp .platforms .media a div.media-body {
  color: #ffffff;
}
section#getApp .platforms .media:hover {
  background: #ffffff;
}
section#getApp .platforms .media:hover a i,
section#getApp .platforms .media:hover a div.media-body {
  color: #cc6698;
}
/* support section */
section#support header h1:after {
  background: #462546;
}
section#support .media i.fa {
  border: 2px solid #6b396c;
  color: #462546;
}
section#support .media a {
  color: #462546;
}
section#support .media:hover i.fa {
  color: #ffffff;
  background: #462546;
}
section#support .media:hover h3 {
  color: #462546;
}
/* footer section */
footer {
  background:#462546;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #6b396c 0%, #402240 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #cc6698), color-stop(100%, #6b396c));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #6b396c 0%, #402240 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #c6b396c 0%, #402240 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #6b396c 0%, #402240 100%);
  /* IE10+ */
  background: linear-gradient(-45deg, #6b396c 0%, #402240 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc6698, endColorstr=#6b396c, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
footer .social a {
  border: 2px solid #ffffff;
}
footer .social a i {
  color: #ffffff;
}
footer .social a:hover {
  background: #ffffff;
}
footer .social a:hover i {
  color: #6b396c;
}
footer .rights {
  color: #ffffff;
}
footer .rights a {
  color: #ffffff;
  font-weight: 300;
  text-decoration: none;
}
.navbar-toggle {
  background-color: #462546;
  border: 1px solid rgba(0, 0, 0, 0);
}
.btn.btn-primary {
  color: #6b396c;
  border-color: #6b396c;
}
.btn.btn-primary:hover {
  color: #ffffff;
  background: #6b396c;
  border-color: #6b396c;
}
.btn.btn-primary.inverse {
  color: #ffffff;
  border-color: #ffffff;
}
.btn.btn-primary.inverse:hover {
  color: #ffffff;
  background: #402240;
  border-color: #402240;
}
.btn-link{
  color: #6b396c;
}
.btn.btn-default {
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#cccccc, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  color: #6b396c;
}
.btn.btn-default:hover {
  color: #6b396c;
}
form .form-control:focus {
  border-color: #402240;
  color: #999999;
}
@media screen and (max-width: 640px) {
  header .navbar-default .navbar-toggle:hover,
  header .navbar-default .navbar-toggle:focus {
    background: none;
  }
  header .navbar-default ul.navbar-nav li a {
    color: #ffffff;
    border-bottom: 1px solid #753e76;
  }
  header .navbar-default ul.navbar-nav li a.getApp {
    color: #ffffff;
  }
  header .navbar-default ul.navbar-nav li a:after {
    display: none;
  }
  header .navbar-default ul.navbar-nav li a:hover {
    color: #66396c;
  }
  header .navbar-default .navbar-collapse {
    background: #6b396c;
  }
  header .navbar-default.scrolled {
    background: #6b396c;
  }
  header .navbar-default.scrolled ul.navbar-nav li a {
    color: #ffffff;
  }
  header .navbar-default.scrolled ul.navbar-nav li a:hover {
    color: #6b396c;
  }
}

.pre-loader {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999999;
  display: block;
}
.pre-loader .load-con {
  margin: 20% auto;
  position: relative;
  text-align: center;
}
.spinner {
  margin: 50px auto 0;
  width: 70px;
  text-align: center;
}
.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #ffffff;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 12.4s infinite ease-in-out;
  animation: bouncedelay 12.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.spinner .bounce1 {
  -webkit-animation-delay: 8.64s;
  animation-delay: 8.64s;
}
.spinner .bounce2 {
  -webkit-animation-delay: 4.32s;
  animation-delay: 4.32s;
}
@-webkit-keyframes bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
  }
}
@keyframes bouncedelay {
  0%,
  80%,
  100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  40% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
.pre-loader {
  background: #402240;
}
